Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

HP Operations Smart Plug-Ins (SPIs)

HP Operations Smart Plug-Ins (SPIs)

HP Operations Smart Plug-Ins (SPIs)

HP Operations Smart Plug-Ins (SPIs)
B-SL:100 HPSL:100 LIB4:false TYPE:reference HPTYPE:obsolescence_document ATT:2

Summary

Hewlett-Packard (HP) is announcing the version maturity of the following HP Operations Smart Plug-In (OM SPI) versions.

 

Program overview

  Hewlett-Packard (HP) is announcing the version maturity of the following HP Operations Smart Plug-In (OM SPI) versions.

OMW SPIs

  • HP SPI BEA Tuxedo 3.1x
  • HP SPI BEA WebLogic 4.1x & 5.1x
  • HP SPI DB-Informix B.10.3x & 11.10
  • HP SPI DB-MS SQL Server B.10.0x, B.10.3x & 11.10
  • HP SPI DB-Oracle B.10.3x & 11.10
  • HP SPI DB-Sybase B.10.3x & 11.10
  • HP SPI SIM Integration 1.1x & 1.3x
  • HP SPI IBM DB2 B.03.0x
  • HP SPI IBM WebSphere 4.1x & 5.1x
  • HP SPI for Microsoft Enterprise Servers (formerly .Net) 5.0x & 6.1x
  • HP SPI Microsoft Active Directory 4.0x & 5.1x
  • HP SPI Microsoft Exchange 11.1x & 11.3x
  • HP SPI Oracle Application Server B.04.0x & 4.1x
  • HP SPI People Soft B.02.2x , 2.5x
  • HP SPI Remedy 2.7x
  • HP SPI SAP 10.1x & 10.5x
  • HP SPI Webservers 4.7x & 5.1x
  • HP SPI Storage Essentials 1.1x & 1.3x
OMU SPIs
  • HP SPI BEA WebLogic 4.0x & 4.2x
  • HP SPI DB-Informix A.09.1x & 10.4x
  • HP SPI DB-MS SQL Server A.09.1x & 10.4x
  • HP SPI DB-Oracle A.09.1x & 10.4x
  • HP SPI DB-Sybase A.09.1x & 10.4x
  • HP SPI IBM DB2 A.03.0x
  • HP SPI IBM WebSphere A.04.0x & 4.2x
  • HP SPI Microsoft Exchange A.10.0x & A.11.0x
  • HP SPI Oracle Application Server A.04.0x & 4.2x
  • HP SPI People Soft A.2.3x
  • HP SPI Remedy A.2.6x & 2.8x
  • HP SPI SAP A.09.0x & 10.2x
  • HP SPI Webservers A.04.5x
HP is committed to providing the highest level of customer care to you while you determine your future strategy for your OM SPI products, and will provide support as indicated by the dates listed below.

Please note that all OM SPI customers with active support contracts are eligible to upgrade to the latest versions of the OM SPIs available.

 

 

Key program dates

 
Date Details
Dec 01, 2008 Support customer notification
Dec 31, 2009 End of current product support
Dec 31, 2011 End of self-help support
 

 

Program documentation

  » Customer letter (.PDF)*
» Customer FAQs (.PDF)*

This product version obsolescence is covered by version 4.2 of the HP OpenView Supported Version policy. (Definitions of terms) are documented in the HP OpenView product version obsolescence guidelines.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.

Additional Information

Was this document helpful? Feedback